/********************ELEMENTS BY HTML*******************************/
body {
	margin: 15px;
	background-color: #ffffff;
	font-family: Helvetica, Verdana, Arial;
	text-align: center;
}
a {
	font-size: 12px;
	font-weight: bold;
	color: #34A7C1;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
div {
	font-size: 12px;
}
td {
	font-size:12px;
}
ul li {
	list-style-image: url('../../images/arrow.gif');
	line-height: 140%; 
}
/********************ELEMENTS BY ID*******************************/
#Banner {
	width: 728px;
	height: 90px;
	float: right;
	text-align: right;
/*	background: white;
	border: 1px solid black;*/
}
#Banner h3 {
	text-align: center;
	font-size: 18px;
	font-weight: bold;
	padding: 0px;
	margin: 0px;
}

#BodyNoAds {
background: white;
border: #34A7C1 solid 3px;
clear: both;
}

#BodyWAds {
	background: white;
	border: #34A7C1 solid 1px;
	margin-left: 140px;
	margin-right: 180px;
}
#BodyWLeftAds {
	background: white;
	border: #34A7C1 solid 3px;
	margin-left: 180px;
}
#BodyRight {
	float: right;
	width: 325px;
	clear: left;
	margin: 10px;
}
#BodyStart {
	clear: both;	
}
#Content {
	padding: 15px;
}
#FeatureNav {
	float: right;
	clear: right;
	width: 550px;
	text-align: right;
}


#FeatureNav a {
text-align: center;
padding: 5px;
background-color: #34A7C1;
border: none;
line-height: 30px;
text-decoration: none;
color: #ffffff;
}


#FeatureNav a:hover {
	color: white;
	background: #464646;
}

#FeatureNav p {
text-align: center;
padding: 5px;
background: #f9f9f9;
border: none;
line-height: 30px;
text-decoration: none;
display: inline;
color: #34A7C1;
}

#Footer {
	clear: both;
	width: 970px;
	margin: auto;
}
#LeftAds {
	float: left;
	width: 120px;
	min-height: 600px;
/*	clear: left;*/
/*	border: 1px solid black;
	background: white;*/
}
#LeftAdsNew {
	float: left;
	width: 160px;
	min-height: 600px;
/*	clear: left;*/
/*	border: 1px solid black;
	background: white;*/
}
#LowerAdSpace {
	margin-top: 5px;
	padding: 0px;
	width:300px;
	height: 500px;
	text-align: center;
	border: 0px solid black;
}
#MemberNav {
	float: right;
	clear: both;
	margin: 5px 0px;
	width: 550px;
	text-align: right;
}
#MemberNav a {
	text-decoration: none;
}
#MemberNav a:hover {
	text-decoration: underline;
	background: none;
	color: #464646;
}
#MisheardTitle {
	font-size: 18px;
	text-align: center;
	font-weight: bold;
}
#MP3s {
	margin-top: 5px;
	border: 1px solid #34A7C1;
	padding: 5px;
	text-align: center;
	width: 325px;
}
#MP3s h5 {
	padding: 0px;
	margin: 0px;
}
#NumberOfSubmissions {
	margin-top: 5px;
	border: 1px solid #34A7C1;
	padding: 5px;
	text-align: center;
	width: 325px;
}
#Outer {
	width:970px;
	text-align: left;
	margin: 5px auto 5px auto;
}
#OuterBorderAdmin {
	width: 970px;
	margin: 0px auto;
}
#RightAds {
	float: right;
	width: 160px;
	min-height: 600px;
/*	clear: right;*/
/*	border: 1px solid black;
	background: white;*/
}
#SocialMediaNav {
	float: right;
	clear: both;
	margin: 5px 0px;
	width: 550px;
	text-align: right;
}

/*************Elements By Class*********************/
.ArtistNav {
background-color: #34a7c1;
text-align: center;
font-size: 12px;
font-weight: bold;
line-height: 28px;
color: #ffffff;
border-bottom: 1px solid #ffffff;
margin: 0px;
}

.ArtistNav a {
	color:#ffffff;
	padding: 7px 1px;
	text-decoration: none;
}

.ArtistNav a:hover {
background: #2F99B1;
color: #f9f9f9;
}

.Center {
	text-align: center;
}
.Clear {
	clear:both;
}
.DarkGray {
	background: #f9f9f9;
}
div.data {
  background: #ffffff;
  border: 0px solid #888;
  padding: 10px;

}
.Error {
	color: #600;
	font-weight: bold;
	font-size: 14px;
}
.FormField {
	font-weight: normal;
	font-size: 12px;	
	float: left;
	margin-top:5px;
}
.FormLabel {
	font-weight: bold;
	font-size: 12px;
}
.FunnyStats {
	float: left;
	width: 180px;
	height: 125px;
	overflow: auto;
	border: 1px solid #34A7C1;
/*	background: #f9f9f9;*/
	margin: 3px;
}

.FunnyStats_List {
float: left;
width: 180px;
height: 600px;
overflow: auto;
border: 2px solid #34A7C1;
background: #ffffff;
margin: 3px;
}

.FunnyStats_Story {
	float: left;
	width: 180px;
	height: 300px;
	overflow: auto;
	border: 1px solid #34A7C1;
/*	background: #f9f9f9;*/
	margin: 3px;
}

.FunnyStats_Title {
font-weight: bold;
font-size: 12px;
text-align: center;
color: #ffffff;
background-color: #34A7C1;
padding: 5px;
}

.FunnyStats_Body {
	padding: 6px;
}
.FunnyStats_Body h3 {
	font-weight:bold;
	padding: 0px;
	margin: 0px;
	font-size: 12px;
}
.FunnyStats_Body h4 {
	font-weight: normal;
	font-style: italic;
	padding: 0px;
	margin: 0px;
	font-size: 12px;
}
.FunnyStats_Body h5 {
	   color: #464646;
    font-size: 12px;
    font-weight: normal;
    line-height: 14px;
    margin: 0;
    padding: 5px 0;
}
.FunnyStats_Body p {
	padding: 0px;
	margin:0px;
	color: #464646;
	font-size: 11px;
}
.Header {
	font-weight: bold;
	font-size: 14px;
	text-align: center;
}
.inputLabel, .InputLabel {
	font-weight: bold;
	font-size: 12px;
	width: 110px;
	display: block;
	float: left;
	margin-top:5px;
}
.InputLabelLong {
	width: 200px;
}
.Left {
	text-align: left;
}
.LightGray {
	background: #EEE;
}
.ListLabel {
	font-weight: bold;
	font-size: 12px;
	text-align: center;
	text-decoration: underline;
}
.MisheardArtistLink, .MisheardSongLink {
	font-size: 17px;
}
div.MisheardFunctions {
  text-align: center;
  margin-left: 10px;
  margin-bottom: 2px;
}
.MisheardFunctions a {
  border: #464646 1px solid;
  background: url('../../images/LtGrayNav.jpg');
  padding: 2px;
  text-decoration: none;
  font-weight: normal;
  font-size: 10px;
  color: #464646;
  text-align: center;
  width: 130px;
  margin: 1px;
}
.MisheardFunctions a:hover {
  background:#464646;
  color: white;
  text-decoration: none;
}
.RelatedTable {
	font-size: 12px;
	background:#EEE;
	border: 1px solid #999;
}

.RelatedTable th  {
	background:#BBB;
	border-spacing: 1em;	
	padding: 10px;
	width: 300px;

}
.RequiredField {
	font-size: 10px;
	color: #900;
	font-style:italic;	
	font-weight: bold;
}
.RelatedTable td  {
	background:#EEE;
	padding-left: 20px;	

}
.Right {
	text-align: right;
}
.SearchBar {
	text-align: center;
	font-weight: bold;
	font-size: 12px;
}
.SelectedSong, .SelectedArtist {
	font-weight: bold;
	font-size: 12px;
	background: #f9f9f9;
	color: #600;
}

.SongNav {
background-color: #f9f9f9;
line-height: 28px;
text-align: center;
font-size: 12px;
font-weight: bold;
color: #34A7C1;
margin: 0px;
}

.SongNav a {
color: #34A7C1;
padding: 7px 1px;
text-decoration: none;
}

.SongNav a:hover {
	background:#900;
}
